{
	"306001411_0": "Innocent Sister",
	"306001411_1": "\"......\"",
	"306001411_2": "\"Is it upsetting, finding out your bond was nothing more than a fabrication from the very start?\"",
	"306001411_3": "\"You must feel foolish, having your reality shattered before your very eyes.\"",
	"306001411_4": "\"Well, you'll just need to toughen up. You're of no use to me if this is all it takes to break you.\"",
	"306001411_5": "\"To think that she calls herself a wielder, a protector of humanity... She's just a worthless fraud.\"",
	"306001411_6": "\"...That's enough.\"",
	"306001411_7": "\"Excuse me?\"",
	"306001411_8": "\"You hurt my sister...\"",
	"306001411_9": "\"You made her sad...\"",
	"306001411_10": "\"You made her cry... And I'm not going to put up with it any longer!\"",
	"306001411_11": "\"Have you even been listening? She's not your real—\"",
	"306001411_12": "\"She's the only one I have!\"",
	"306001411_13": "\"Gatrandis babel ziggurat edena<speed=1>l.</speed>\\nEmustolronzen fine el baral zizzl—\"",
	"306001411_14": "\"Gatrandis babel ziggurat edena<speed=1>l.</speed>\\nEmustolronzen fine el zizzl...\"",
	"306001411_15": "\"I... I don't understand<speed=1>!</speed> Why fight for a bond that isn't real! Get this delusional child, Nephilim!\"",
	"306001411_16": "(I was saved by Serena seven years ago... And now it's my turn to save her.)",
	"306001411_17": "(...I won't lose her again!)",
	"306001411_18": "(I may not be her real older sister... But right now, I'm the only one who can save her!)",
	"306001411_19": "\"Gatrandis babel ziggurat edena<speed=1>l.</speed>\\nEmustolronzen fine el baral zizzl—\"",
	"306001411_20": "\"Gatrandis babel ziggurat edena<speed=1>l.</speed>\\nEmustolronzen fine el zizzl...\"",
	"306001411_21": "\"Agh...\"",
	"306001411_22": "(I feel... lighter!)",
	"306001411_23": "(It's like... The burden is just leaving my body...)",
	"306001411_24": "\"Wait... Our Airget-lamhs are shining!\"",
	"306001411_25": "\"The relics are resonating? No... Serena is taking on the phonic gain and burden of both Superb Songs!\"",
	"306001411_26": "\"This must be her special ability... Don't tell me she can defeat the complete Nephilim?!\"",
	"306001411_27": "\"What's this light?! It's almost blinding!\"",
	"306001411_28": "\"It's... What a miracle looks like...\"",
	"306001411_29": "\"She took on my burden. I'm the one who's being protected again...\"",
	"306001411_30": "\"No... That's not it, Sis.\"",
	"306001411_31": "\"I feel your power. It's enveloping me... Protecting me.\"",
	"306001411_32": "\"It's so warm, and gentle...\"",
	"306001411_33": "\"Oh, Serena...\"",
	"306001411_34": "\"This can't be because of their bond, could it?! How could such a stupid, nebulous thing—\"",
	"306001411_35": "\"My Superb Song's energy is being channeled into Serena!\"",
	"306001411_36": "(The rainbow light I saw back then... It was everyone's bonds! This is what bonds look like!)",
	"306001411_37": "\"And this...\"",
	"306001411_38": "\"This is our phonic gain... The power of love between sisters... This is the power of our bond!\"",
	"306001411_39": "\"What?! What's going on?! This isn't supposed to— Aaargh!\"",
	"306001411_40": "\"It's a power you couldn't possibly understand.\"",
	"306001411_41": "\"This power... It's so warm! It's flowing into me from Serena!\"",
	"306001411_42": "\"It IS warm! I can feel it flowing into me, too!\"",
	"306001411_43": "\"The pain of Nephilim's rage and the Karma Noise's curse are fading away...\"",
	"306001411_44": "\"Serena... Did you do this?!\"",
	"306001411_45": "\"I can get up... I can fight again!\"",
	"306001411_46": "\"We can do this! Let's go, Shirabe!\"",
	"306001411_47": "\"Shirabe! Kirika!\"",
	"306001411_48": "\"Nephilim's weakening... Serena took its power and gave it to us!\"",
	"306001411_49": "\"I've never felt so alive!\"",
	"306001411_50": "\"No... The complete Nephilim's power, the Karma Noise's power... She took it all<speed=0.5>?</speed> How?!\"",
	"306001411_51": "\"Nephilim was never complete!\"",
	"306001411_52": "\"Because nothing is ever truly complete!\"",
	"306001411_53": "\"Lean on me...\"",
	"306001411_54": "\"And take this power!\"",
	"306001411_55": "\"I'm here for you to lean on, for as long as I live!\"",
	"306001411_56": "\"Tsukuyomi-san, Akatsuki-san, Mom, me, Sis... We're family!\"",
	"306001411_57": "\"But... But how are humans capable of this?!\"",
	"306001411_58": "\"Everyone... Will you fight by my side? I want to show him what the power of family, of bonds, looks like.\"",
	"306001411_59": "\"Is that really okay with you, Serena? I'm not your—\"",
	"306001411_60": "\"Sis... I'm so sorry!\"",
	"306001411_61": "\"Huh?!\"",
	"306001411_62": "\"I knew the truth.\"",
	"306001411_63": "\"Mom told me during the bait operation briefing.\"",
	"306001411_64": "\"This is a dangerous operation, but orders can't be disobeyed. I know you understand that perfectly well.\"",
	"306001411_65": "\"Yes... But in return, can I ask you just one thing?\"",
	"306001411_66": "\"If it offers any consolation, I'll answer any question you have.\"",
	"306001411_67": "\"Sis... The sister who came back to me...\"",
	"306001411_68": "\"She's not my real sister, is she?\"",
	"306001411_69": "\"Serena<speed=0.5>...</speed> You knew all along, didn't you?\"",
	"306001411_70": "\"I had a feeling...\"",
	"306001411_71": "\"But since I knew seven years had passed, I didn't question it. I didn't want to believe it.\"",
	"306001411_72": "\"I didn't want to cause you any more pain.\"",
	"306001411_73": "\"So then, Sis... She's actually...\"",
	"306001411_74": "\"Serena, allow me to explain everything.\"",
	"306001411_75": "\"But if you tell me the truth, I'll be all alone again...\"",
	"306001411_76": "\"To think that she's not really my sister...\"",
	"306001411_77": "\"...It scares me.\"",
	"306001411_78": "(Will I be alone? Will she... always be there for me?)",
	"306001411_79": "\"I will protect you. I swear.\"",
	"306001411_80": "\"Sis... We'll always be together, right? No matter how far apart we are, we'll always be sisters, right?\"",
	"306001411_81": "(Please... Please answer me, Sis...)",
	"306001411_82": "\"Of course we will. I'll always—\"",
	"306001411_83": "\"...I will always be your older sister. No matter how far apart we are, I'll always love you, Serena.\"",
	"306001411_84": "\"Maria-nee-san...\"",
	"306001411_85": "\"I'm not fit to be your sister. Not when I made you suffer like this. I was just so scared I'd lose you again.\"",
	"306001411_86": "\"Maria-nee-san!\"",
	"306001411_87": "\"To hear you call a hopeless girl like me your older sister... It makes me so happy. I'm glad we're sisters.\"",
	"306001411_88": "\"Sis... Thank you for staying by my side!\"",
	"306001411_89": "\"No, thank you, Serena... For letting me be there for you.\"",
	"306001411_90": "\"What are you talking about?! No matter how many Superb Songs you sing, they cannot surpass the might of—\"",
	"306001411_91": "\"Stay out of it!\"",
	"306001411_92": "\"Eeek!\"",
	"306001411_93": "\"We'll never forgive anyone—\"",
	"306001411_94": "\"Who dares try to break our bond!\"",
	"306001411_95": "\"You've got us too! We may not be related, but our bonds are just as strong as any other family's!\"",
	"306001411_96": "\"Our bonds are eternal!\"",
	"306001411_97": "<size=40>\"This is the power of family!\"</size>"
}